package com.wrox.algorithms.queues;

import com.wrox.algorithms.sorting.Comparator;



public class SortedListPriorityQueueTest extends AbstractPriorityQueueTest {
    protected Queue createQueue(Comparator comparator) {
        return new SortedListPriorityQueue(comparator);
    }
}
